# items

##### Type `Array`

Returns an `Array` of `Objects` of all currently selectable items.

##### Syntax

    instance.items

The `Objects` are in the following format:

    {
        node: HTMLElement,        // the element node
        rect: DOMRect,            // the element node's bounding rects
        startselected: Boolean    // item was already selected on mousedown / touchstart
        selected: Boolean,        // item is currently selected
        selecting: Boolean,       // item is currently being selected
        unselecting: Boolean      // item is currently being deselected
    }